<?php

if ( ! function_exists( 'oaza_mikado_disable_wpml_css' ) ) {
	function oaza_mikado_disable_wpml_css() {
		define( 'ICL_DONT_LOAD_LANGUAGE_SELECTOR_CSS', true );
	}
	
	add_action( 'after_setup_theme', 'oaza_mikado_disable_wpml_css' );
}